using Dash

external_stylesheets = ["https://codepen.io/chriddyp/pen/bWLwgP.css"]

app = dash(external_stylesheets=external_stylesheets)
app.layout = dcc_markdown("""
    >
    > Block quotes are used to highlight text.
    >
"""")


run_server(app, "0.0.0.0", debug=true)